/* 
common.css
Site wide styles for color/font/text styling only.
NO CRITICAL LAYOUT STYLING PERMITTED.

Author: Nathan Colgate Clark
Author: Steve Ganz
Date: 11/15/05
*/

/* Reset Defaults */
html { 
	border: none; 
	}
body {
	font: .9em Arial, Helvetica, sans-serif;
	background-color: #e9e9e9;
	color: #000;
	}
html, body, form, legend, fieldset, input, select, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, hr {
	margin: 0px;
	padding: 0px;	
	}
p 
{
	margin: 6px; 
	}

strong {
	}
div.emphasis {
	/* border-color in segment.css */
	border-width: 1px;
	border-style:solid;
	/* background-color in segment.css */
	margin: 20px !important;
	}

/* ---- LINKS ---- */
a {
	color: #0d6c98;
	/*text-decoration: none;*/
	}
a:hover {
	text-decoration: underline;
	}
.selected a {
	cursor: default;
	}
a:hover {
	color: #b00c33;
	}
a img {
	border: none;
	}
a.previous {
	background:  url(../media/images/style/arrow-small-blue-left.gif) no-repeat left center;
	padding-left: 6px;
	}
a.next {
	background:  url(../media/images/style/arrow-small-blue-right.gif) no-repeat right center;
	padding-right: 6px;
	}
a.previous:hover {
	background-image: url(../media/images/style/arrow-small-red-left.gif);
	}
a.next:hover {
	background-image: url(../media/images/style/arrow-small-red-right.gif);
	}
a.to_pdf {
	background: url(../media/images/style/pdf.gif) top left no-repeat !important;
	padding: 2px 2px 2px 22px !important;
	line-height: 16px;
	}
div.product p a, div#teaser p a, div.promo p a, ul.cmsl li a, ol.cmsl li a, dl.cmsl dt a { 
	background:  url(../media/images/style/arrow-small-blue-right.gif) no-repeat 0 .4em;
	padding-left: 6px;
	text-decoration: none;
	}
div.product p a:hover, div#teaser p a:hover, div.promo p a:hover, ul.cmsl li a:hover, ol.cmsl li a:hover, dl.cmsl dt a:hover {
	background-image:  url(../media/images/style/arrow-small-red-right.gif);
	}

/*---- LISTS ----*/
ol, ul { 
/*	list-style-position: outside; */
	
	}
	
ul li, ul li {

	}

#content ul, #sidebar ul { 
	margin: 6px; 
	}
ul li, ol li { 
	margin: 6px 0px 6px 12px; 
	}
#content dt , #sidebar dt { 
	margin-top: 6px; 
	}
#content dd , #sidebar dd { 
	margin-bottom: 6px; 
	padding-left: 10px; 
	}

/* Fix IE. Hide from IE Mac \*/
/* 
This line is causing the bullet to align bottom in IE
Removing to see if any adverse effects
11/16/05 - Nathan Clark

#content ul li, #sidebar ol li { height: 1%; }
*/

#content ul li a, #sidebar ul li a { height: 1%; }
/* End */
ul.cmsl, ul.cmsl {
	list-style-type: none;
/*	list-style-position: outside;*/
}
ul.cmsl li, ol.cmsl li {
	margin: 6px 0px;
}
ul.cmsl li a, ol.cmsl li a, dl.cmsl dt a { 
	display: block;
}

/* ---- FORMS ---- */
input.button {
	border: 1px solid #3e5966;
	color: #fff;
	min-height: .75em;
	background: #5e879c url(../media/images/style/bkgrd-btn-standard.gif) repeat-x top left;
	font: bold 0.85em Verdana, Arial, Helvetica, sans-serif;
	cursor: pointer;
}
label {
	vertical-align: top;
}

/* ---- HEADERS ---- */
h1, h2, h3, h4, h5  {
	font-family: Arial, Helvetica, sans-serif;
	}
h3 { 
	margin: 20px 6px 6px 6px;
	color: #0f709d;
	font-size: 175%;
	}
h3.capital { 
	margin-top: 0px;
	}
h3.redstripe { 
	background: url(../media/images/style/bkgrd-redstripe.gif) top right no-repeat #B00C33 !important; 
	color: #FFF !important; }
h3.graystripe { 
	background: url(../media/images/style/bkgrd-graystripe.gif) top right no-repeat #e3e3e3 !important; 
	}
h4 {
	margin: 6px;
	font-size: 110%;
	}
h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
	}

/* ---- ACCESSIBILITY ---- */
.access-aid  {
	display: none;
}

/* ---- SECTIONS ---- */
div.dropshadow { 
	background: #fff; 
	border-bottom: 3px solid #9C9A9C; 
	border-right: 3px solid #9C9A9C; 
	margin-right: 5px; 
	_margin-right: 2px; 
	z-index: -100;
	}
	
div#content h3 {
	color: #b00c33; 
	font-size: 175%; 
	}
div#header { 
	background-color: #fff; 
	}
div#content { 
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	}
div#pos { 
	background-image: url(images/content/pos/default.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
	}
div#teaser h3 {
	color: #0f709d;
	}
div#content-main { 

}
div#teaser { 
	background-image: url(images/content/pos/default.jpg);
	background-position: top right;
	background-repeat: no-repeat; 
	}
div#content-main div.firstcolumn h3, div#content-main div.middlecolumn h3, div#content-main div.lastcolumn h3 { 
	font: bold 1.25em Arial, Helvetica, sans-serif; 
	border-bottom: 1px solid #999; 
	border-top-width: 5px;
	border-top-style: solid;
	/* border-top-color is in segment.css */
	padding-top: 4px;
	padding-bottom: 4px;
	color: #000;
	}
div#sidebar { 
	font: 75% Verdana, Arial, Helvetica, sans-serif; 
}
div#sidebar h3 { 
	font: bold 1.1em Arial, Helvetica, sans-serif;
	background-position: right top;
	background-repeat: repeat-y;
	/* background-color and background-image is in segment.css */
	color: #000;
	padding-top: 3px;
	padding-bottom: 3px;
	}

div.promo {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	padding: 3px 0px;
	background-position: bottom right;
	background-repeat: repeat-x;
	position: relative;
	overflow: hidden;
	}
div.promo div.boxshot {
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 300px;
	background-repeat:no-repeat;
	}
div.promo45 div.boxshot {
	background-position: -30px 0px;
	}
div.promo90 div.boxshot {
	background-position: 0px 0px;
	}
div.promo a img {
	margin-top: 10px;
	}
div.promo div.promodetails {
	position: relative;
	top: 0;
	right: 0;
	}
div.promo45 div.promodetails {
	margin-left: 60px;
	}
div.promo90 div.promodetails {
	margin-left: 110px;
	}
span.fancypants {
	margin: 0px -3px;
	display: block;
	height: 82px;
	background-position:top center;
	}
p#legal { 
	text-align: center; 
	font-size: 80%; 
	}

